// globals

/* NOTE: This file is currently not used by the color_chooser plugin+ It remains here, as it illustrates the functionality better than the hack that is actually in effect+

*/


function printout () {
	col = getValue ("color");
	if (empty (col)) col = getValue ("default_color");
	if (!empty (col)) col = getValue ("argument") + "\"" + col + "\"";

	echo (col);
}
